:root {
    --dark-blue: #1f4e79;
    --light-blue: #CFE2F3;
    --dark-grey: #808080;
    --light-grey: #F3F3F3;
    --bronze: #7f6000;
    --black: #000000;
    --red: #ff0000;
    --green: #11b205;
    --orange: #ce8108;
}

.db {
	color: var(--dark-blue);
}

.lb {
    color: var(--light-blue);
}

.dg {
    color: var(--dark-grey);
}

.lg {
    color: var(--light-grey);
}

.b-row td:not(:first-child) {
    color: var(--bronze);
    
}

table.b-row td {
    border-width: 0px !important;
    border-left-width: 1px !important;
    border-right-width: 1px !important;
}

table.b-row tr:last-of-type td {
    border-bottom-width: 1px !important;
}

.lg-head th {
    background-color: var(--light-grey)
}

.lb-head th {
    background-color: var(--light-blue)
}

.table-bordered td, .table-bordered th {
    border-color: var(--black) !important;
}

.er-f td:first-child {
    color: var(--red);
}

.er-f td:first-child.g {
    color: var(--green);
}

    .er-f td:first-child.o {
        color: var(--orange);
    }